{
  "name": "create-wil-app",
  "version": "0.0.1",
  "description": "",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "sumon.roy@thewitslab.com",
  "license": "ISC",
  "bin": {
    "create-wil-react-app" : "bin/react.js", 
    "create-wil-folder-struct" : "bin/folder.js"
  }
}
